kucoinkucoin MemberComments: 6 Received thanks: 0 Member since: January 2016

Hi I am trying to update my Shopware version from 5.1.6 to 5.2.1 and I am getting lots of error.

1. First of all it failed at data migration, then I have reinstalled my site from Back up 

2. Now Data Migration is finished and in the last part I am getting this message. "Fatal error: Declaration of Shopware\Components\DependencyInjection\Container::reset() must be compatible with Symfony\Component\DependencyInjection\ResettableContainerInterface::reset() in/var/www/clients/client1/web8/web/engine/Shopware/Components/DependencyInjection/Container.php on line 35"

 

Any Help or Tip would be appreciated.

 

Thank You

Answers

This discussion has been closed.